@charset "utf-8";
/* CSS Document */
html, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }
body {
	margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	min-width:320px;
	}
/* CSS Reset Finished */

#menubox {
	width:100%;
	height:100%;
	position:fixed;
	overflow: auto;
	top:0px;
	left:0px;
	z-index:2072;
	vertical-align:middle;
	background-color: #FFFFFF;
 	visibility:hidden;
	text-align:center;
	}

  .button1 {
	border: none;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	padding: 10px;
	color:#93273e;
	background-color:#FFFFFF;
}

.button1:hover {
	background-color: #93273e;
	color: #FFFFFF;
	}

.button1:active {
	background-color: #FFFFFF;
	color: #93273e;
}

.logo_header {
	max-width:90%;
	min-height:130px;
	text-align:left;
	margin:0 auto;
	background-color: #FFFFFF;
	overflow:visible;
  padding-bottom: 10px;
}

.logoleft {
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}

.navi_right {
	width:60%;
	height:auto;
	float:right;
	text-align:right;
	margin-bottom:20px;
	margin-top:55px;
	margin-right:20px;
}

#navi_right2 {
	display:none;
}

.snavi a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: none;
	padding-right:30px;
}
.snavi a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: none;
	padding-right:30px;
}
.snavi a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #93273e;
	text-decoration: underline;
	padding-right:30px;
}
.snavi a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: none;
	padding-right:30px;
}

.snavi2 a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: none;
}
.snavi2 a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: none;
}
.snavi2 a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #93273e;
	text-decoration: underline;
}
.snavi2 a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: none;
}

.main_image {
	max-width:100%;
	height:auto;
	text-align:left;
	margin:0 auto;
	overflow:visible;
	border-top: 4px solid #93273e;
	border-bottom: 4px solid #93273e;
	background-image:url(gfx/hp_bg.png);
	background-repeat: repeat-x;
	background-position:top;
	background-size: 100% 100%;
}

.main_image_about {
	width:100%;
	min-height:300px;
	border-top: 4px solid #93273e;
	border-bottom: 4px solid #93273e;
	background-image:url(gfx/about_main.jpg);
	background-repeat: repeat-x;
	background-size: 100 auto;
}


.bodycontent {
	max-width:90%;
	height:auto;
	text-align:left;
	margin:0 auto;
	background-color: #FFFFFF;
	overflow:visible;
	padding-top: 40px;
  	padding-bottom: 10px;	
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 80px;
	color: #808285;
	padding-bottom: 40px;
}

.h1red {
	color: #93273e;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #58595b;
	text-align: justify;
	line-height: 160%;
}

p.largep {
	font-size: 30px;
	margin-bottom: 30px;
}

p.medp {
	font-size: 24px;
	margin-bottom: 30px;
}

.redp{
	color: #93273e;
}

.h2div {
	width: 100%;
	min-height: 80px;
	background-color: #93273e;
	text-align: left;
	margin-top: 50px;
	position: relative;
}

.h2divinner {
	width: 90%;
	height: auto;
	background-color: #93273e;
	text-align: left;
	margin: 0 auto;
	padding-top: 10px;
}

.h2divabout {
	width: 100%;
	min-height: 80px;
	background-color: #93273e;
	text-align: left;
	margin-top: 0px;
	position: relative;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	color: #ffffff;
}

.plink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #93273e;
	text-decoration: none;
}
.plink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #93273e;
	text-decoration: none;
}
.plink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #58595b;
	text-decoration: underline;
}
.plink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #93273e;
	text-decoration: none;
}

.bodycontent2 {
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding-top: 40px;
}

.aboutimg{
width: 40%;
height: auto;
float: left;
padding-top: 12px;
margin-right: 70px;
margin-bottom: 45px;
}

.blank{
	width: 100%;
	height: 80px;
}

.blank2{
	width: 100%;
	height: 40px;
}
.footerinfo{
	width: 100%;
	min-height: 400px;
	background-color: #93273e;
	display: inline-block;
	background-image:url(gfx/footerbg.png);
	background-repeat: no-repeat;
	background-position:top right;
	background-size: auto 100%;
}

.footerinfoinner {
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

p.footerp {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-align: left;
	line-height: 260%;
}

.footplink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}
.footplink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}
.footplink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #db9ab4;
	text-decoration: underline;
}
.footplink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}


.footerlogos{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
  
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
  
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

	margin-right: 10px;
}

p.footerpsmall {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: left;
	line-height: 200%;
}


.footerpsmalllink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.footerpsmalllink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.footerpsmalllink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #db9ab4;
	text-decoration: underline;
}
.footerpsmalllink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}

.aboutmaindiv {
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding-top: 40px;
	display: flex;
	align-items: stretch;
	flex-direction: row;
}

.aboutdiv_left{
	width: 50%;
	height: auto;
	padding-left: 0px;
	padding-right: 55px;
}
.aboutdiv_right{
	width: 50%;
	height: auto;
	padding-left: 55px;
	padding-right: 0px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #93273e;
	margin-bottom: 20px;
	font-weight: normal;
}


.acredholder {
	display: grid;
	grid-gap: 20px;
	padding: 20px;
	width: 90%;
	grid-template-columns:1fr 1fr;
	margin: 0% auto;
	}


.acredholder > div {
background-color: #ffffff;
text-align: left;
padding: 20px;
border: 2px solid #999999;
}

.acrdimage {
	padding-bottom: 30px;
	}

.aprojectholder {
	display: grid;
	grid-gap: 20px;
	width: 90%;
	max-width: 1920px;
	grid-template-columns:1fr 1fr 1fr;
	margin: 0% auto;
	padding: auto;
	}


.aprojectholder > div {
background-color: #93273e;
text-align: left;
padding: 0px;
border: 1px solid #999999;
}

.propic{
	width: 100%;
	height: auto;
	padding-bottom: 10px;	
}

p.protitle{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 20px;
	text-align: left;
}

p.protipe{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: left;
}


.protipelink a:link {
	color: #ffffff;
	text-decoration: none;
}
.protipelink a:visited {
	color: #ffffff;
	text-decoration: none;
}
.protipelink a:hover {
	color: #db9ab4;
	text-decoration: underline;
}
.protipelink a:active {
	color: #ffffff;
	text-decoration: none;
}


h1.project {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	color: #ffffff;
	padding-bottom: 0px;
}

.theprojectholder {
	display: grid;
	grid-gap: 20px;
	width: 90%;
	max-width: 1920px;
	grid-template-columns:1fr 1fr;
	margin: 0% auto;
	padding: auto;
	}


.theprojectholder > div {
background-color: #ffffff;
text-align: center;
padding: 0px;
border: 1px solid #58595b;
}

.thepropic{
	width: 100%;
	height: auto;
}


p.contactp {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-align: left;
	line-height: 160%;
}

p.contactpred {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	color: #93273e;
	text-align: left;
	line-height: 200%;
}

.contactlink a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #93273e;
	text-decoration: none;
}
.contactlink a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #93273e;
	text-decoration: none;
}
.contactlink a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #58595b;
	text-decoration: underline;
}
.contactlink a:active {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #93273e;
	text-decoration: none;
}


.formtext2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000000;
	padding:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	width:80%;
	height:40px;
	border: 1px solid #000000;
	text-align:left;
	}

.formtext3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000000;
	padding:5px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	width:81%;
	height:150px;
	border: 1px solid #000000;
	text-align:left;
	}

.formtext4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #000000;
	padding:10px;
	padding-bottom: 10px;
	width:83%;
	height:70px;
	border: 1px solid #000000;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	text-align: center;
	}
	

@media screen and (max-width: 1555px){
	.footerinfo{
		width: 100%;
		min-height: 400px;
		background-color: #93273e;
		display: inline-block;
		background-image:url(gfx/footerbg2.png);
		background-repeat: no-repeat;
		background-position:top right;
		background-size: auto 100%;
	}
}

@media screen and (max-width: 1200px) {

	.logo_header {
		max-width:100%;
		min-height:130px;
		text-align:left;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow:visible;
	  padding-bottom: 10px;
	}

	.logoleft {
		padding-bottom:20px;
		padding-left:10px;
		padding-right:20px;
		padding-top:20px;
	}


	.bodycontent {
		max-width:100%;
		height:auto;
		text-align:left;
		background-color: #FFFFFF;
		overflow:visible;
		padding-top: 40px;
		padding-bottom: 10px;
		margin-left: 20px;
		margin-right: 20px;
	}


	.acredholder {
		display: grid;
		grid-gap: 20px;
		padding: 20px;
		width: 90%;
		grid-template-columns:1fr 1fr;
		margin: 0% auto;
		}
	
	
	.acredholder > div {
	background-color: #ffffff;
	text-align: left;
	padding: 20px;
	border: 2px solid #999999;
	
	}

}

@media screen and (max-width: 910px) {
	h1 {
		font-family: 'Open Sans', sans-serif;
		font-size: 70px;
		color: #808285;
		padding-bottom: 30px;
	}

	.bodycontent {
		max-width:100%;
		height:auto;
		text-align:left;
		background-color: #FFFFFF;
		overflow:visible;
		padding-top: 30px;
		padding-bottom: 10px;
		margin-left: 20px;
		margin-right: 20px;
	}

	p.largep {
		font-size: 26px;
		margin-bottom: 28px;
	}

	.h2div {
		width: 100%;
		min-height: 75px;
		background-color: #93273e;
		text-align: left;
		margin-top: 50px;
		position: relative;
	}
	
	.h2divinner {
		width: 90%;
		height: auto;
		background-color: #93273e;
		text-align: left;
		margin-left: 20px;
		margin-right: 20px;
		padding-top: 10px;
	}
	
	h2 {
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		color: #ffffff;
	}

	
	p.medp {
		font-size: 20px;
		margin-bottom: 30px;
	}	

	.footerlogos{
		width: 14%;
		height: auto;
		margin-bottom: 10px;
		margin-right: 10px;
		
	}

	.aprojectholder {
		grid-template-columns:1fr 1fr;
		}


	.theprojectholder {
		grid-template-columns:1fr;
	}


	h1.project {
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		color: #ffffff;
		padding-bottom: 0px;
	}

}


@media screen and (max-width: 850px) {

	.navi_right {
		display:none;
	}
	
	#navi_right2 {
		display:block;
		width:auto;
		height:31px;
		float:right;
		text-align:right;
		margin-bottom:20px;
		margin-top:60px;
		margin-right:20px;
	}


	h1 {
		font-family: 'Open Sans', sans-serif;
		font-size: 50px;
		color: #808285;
		padding-bottom: 28px;
	}

	.bodycontent {
		max-width:100%;
		height:auto;
		text-align:left;
		background-color: #FFFFFF;
		overflow:visible;
		padding-top: 20px;
		padding-bottom: 10px;
		margin-left: 20px;
		margin-right: 20px;
	}

	p.largep {
		font-size: 24px;
		margin-bottom: 26px;
	}

	.h2div {
		width: 100%;
		min-height: 70px;
		background-color: #93273e;
		text-align: left;
		margin-top: 45px;
		position: relative;
	}
	
	.h2divinner {
		width: 90%;
		height: auto;
		background-color: #93273e;
		text-align: left;
		margin-left: 20px;
		margin-right: 20px;
		padding-top: 12px;
	}
	
	h2 {
		font-family: 'Open Sans', sans-serif;
		font-size: 30px;
		color: #ffffff;
	}

	h1.project {
		font-family: 'Open Sans', sans-serif;
		font-size: 30px;
		color: #ffffff;
		padding-bottom: 10px;
	}

	.bodycontent2 {
		width: 90%;
		height: auto;
		margin: 0 auto;
		padding-top: 40px;
	}
	
	.aboutimg{
	padding-top: 12px;
	width: 100%;
	height: auto;
	float: none;
	padding-right: 0px;
	padding-bottom: 25px;
	margin: 0 auto;
	position: relative;
	}


	.aboutmaindiv {
		width: 90%;
		height: auto;
		margin: 0 auto;
		padding: 20px;
		display: flex;
		align-items: space-around;
		flex-direction: column;
	}

	.aboutdiv_left{
		width: 100%;
		height: auto;
		padding: 0px;
	}
	.aboutdiv_right{
		width: 100%;
		height: auto;
		padding: 0px;
	}
	
	.acredholder {
		display: grid;
		grid-gap: 20px;
		padding: 20px;
		width: 90%;
		grid-template-columns:1fr;
		margin: 0% auto;
		}
	
	
	.acredholder > div {
	background-color: #ffffff;
	text-align: left;
	padding: 20px;
	border: 2px solid #999999;
	
	}

}

@media screen and (max-width: 600px) {
	h1 {
		font-family: 'Open Sans', sans-serif;
		font-size: 40px;
		color: #808285;
		padding-bottom: 20px;
	}

	p.largep {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.footerlogos{
		width: 30%;
		height: auto;
		margin-bottom: 10px;
		margin-right: 10px;
		
	}

	.aprojectholder {
		grid-template-columns:1fr;
		}


}

@media screen and (max-width: 455px) {

.footerlogos{
	width: 45%;
	height: auto;
	margin-bottom: 10px;
	margin-right: 10px;
	
}

.aboutmaindiv {
	width: 87%;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	display: flex;
	align-items: space-around;
	flex-direction: column;
}

.aboutdiv_left{
	width: 100%;
	height: auto;
	padding: 0px;
}
.aboutdiv_right{
	width: 100%;
	height: auto;
	padding: 0px;
}


	
.acredholder {
	display: grid;
	grid-gap: 20px;
	padding: 0px;
	width: 100%;
	grid-template-columns:1fr;
	margin: 0% auto;
	}


.acredholder > div {
background-color: #ffffff;
text-align: left;
padding: 20px;
border: 0px solid #999999;
border-bottom: 2px solid #999999;

}

}

@media screen and (max-width: 319px) {


	.logo_header {
		max-width:99%;
		min-height:130px;
		text-align:center;
		margin:0 auto;
		background-color: #FFFFFF;
		overflow:visible;
	  padding-bottom: 10px;
	}

	.logoleft {
		padding-bottom:10px;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		width: 50%;
		height: auto;
	}

	#navi_right2 {
		display:block;
		width:auto;
		height:31px;
		float:none;
		text-align:center;
		margin-bottom:0px;
		margin-left: 10px;
		margin-top:10px;
		margin-right:10px;
		}

}